body{
	margin: 0;
	padding: 0;
	background: url(../images/b5.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	font-family: sans-serif;
}



@media only screen and (max-height: 500px){
	body {
		margin: 0;
		padding: 0;
		background: url(../images/b5.jpg);
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
		background-attachment: fixed;
		font-family: sans-serif;
	}
}

.loginbox{	
	width: 320px;
	height: 630px;
	background: black;
	color: white;
	top: 50%;
	left: 50%;
	position: absolute;
	transform: translate(-50%, -50%);
	border-radius: 15px;
	opacity: 0.85;
	border-style: none;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding: 45px 30px;
	box-sizing: border-box;
}

@media only screen and (max-width: 600px ) {
	.loginbox{	
		width: 240px;
		height: 630px;
		background: black;
		color: white;
		top: 50%;
		left: 50%;
		position: absolute;
		transform: translate(-50%, -50%);
		border-radius: 15px;
		opacity: 0.85;
		border-style: none;
		font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
		padding: 45px 30px;
		box-sizing: border-box;
	}

}


@media only screen and (max-width: 600px ) {
	.avatar{
		transform: scale(0.9);
	}
}


.avatar{
	width: 100px;
	height: 100px;
	top: -25px;
	left: -25px;
	left: calc(20% -50px);
	border-radius: 50%;
	position: absolute;
	border: solid black;
	border-style: solid; 
}

.avatar:hover{
	cursor: pointer;
}

h1{
	margin: 5px;
	padding: 5px 0 20px ;
	text-align: center;
	font-size: 22px;
	font-family: inherit;
}


.loginbox input{ 
	width: 95%;
	height: 25%;
	border-radius: 20px;
	font-family: inherit;
}


.loginbox input[type="text"], input[type="password"]{
	
	border: 1px solid orange;
	height: 30px;
	padding-left: 10px;
	font-size: 16px;
	border-radius: 20px;
	margin-bottom: 10px;
	
}


.loginbox input[type="submit"]{	
	height: 30px;
	width: 90%;
	margin-top: 20px;
	background: white;
	color: black;
	font-size: 16px;
	border-radius: 15;
	font-family: inherit;
	border: 1px solid orange;
	margin-bottom: 5px;
}

.loginbox input[type="submit"]:hover{
	cursor: pointer;
	background: orange;
	color: white;	
}


.loginbox input[type="reset"]{	
	height: 30px;
	width: 90%;
	margin-top: 5px;
	background: white;
	color: black;
	font-size: 16px;
	border-radius: 15;
	font-family: inherit;
	border: 1px solid red;
	margin-bottom: 20px;
}

.loginbox input[type="reset"]:hover{
	cursor: pointer;
	background: red;
	color: white;	
}

.clearfix::after {
	content: "";
	clear: both;
	display: table;
}



.loginbox a{
	text-decoration: none;
	font-size: 12px;
	line-height: 20px;
	color: darkgrey;
	margin: 10;
}

.loginbox p{
	text-decoration: none;
	font-size: 12px;
	line-height: 20px;
	color: darkgrey;
	margin: 10;
}

.loginbox a:hover{
	color: orange;
}

input:focus {
	outline:none;
}
